 
.basho{font-size : medium;font-family : HGŠÛºÞ¼¯¸M-PRO;font-weight : bold;font-style : italic;}
.subtitle{font-family : HGŠÛºÞ¼¯¸M-PRO;font-weight : bold;font-size : x-large;}
.moji1{font-size : 14px;line-height : 17px;}
.battle{font-family : HGŠÛºÞ¼¯¸M-PRO;font-weight : bold;color : red;}
.basho2{font-size : x-large;font-weight : bold;font-style : italic;font-family : HGŠÛºÞ¼¯¸M-PRO;}
